.body-shape-items {
  width: 100%;
  .body-shape-items-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 30px;
    justify-content: space-around;
    width: 98%;
    margin-top: 30px;
    margin-left: 5px;
  }
}
.centered {
  justify-content: center;
  margin-left: -15px;
}

.two-item {
  justify-content: center;
  margin-left: -15px;
}
